/* CSS Document */
/*Farben nach Temperatur */
.tabelle_akt_36 {
	background-color: #FF0100;
	color: #ffffff;
}
.tabelle_akt_34 {
	background-color: #FF0100;
	color: #ffffff;
}
.tabelle_akt_32 {
	background-color: #FC4F00;
	color: #000000;
}
.tabelle_akt_30 {
	background-color: #F88D00;
	color: #000000;
}
.tabelle_akt_28 {
	background-color: #F88D00;
	color: #000000;
}
.tabelle_akt_26 {
	background-color: #FCAC05;
	color: #000000;
}
.tabelle_akt_24 {
	background-color: #FDCA0C;
	color: #000000;
}
.tabelle_akt_22 {
	background-color: #F8DF0B;
	color: #000000;
	font-weight: normal;
}
.tabelle_akt_20 {
	background-color: #FFF600;
	color: #000000;
	font-weight: normal;
}
.tabelle_akt_18 {
	background-color: #D8F7A1;
	color: #000000;
	font-weight: normal;
}
.tabelle_akt_16 {
	background-color: #B5FF33;
	color: #000000;
}
.tabelle_akt_14 {
	background-color: #79D030;
	color: #000000;
}
.tabelle_akt_12 {
	background-color: #3CA12C;
	color: #ffffff;
}
.tabelle_akt_10 {
	background-color: #007229;
	color: #ffffff;
}
.tabelle_akt_8 {
	background-color: #297B5D;
	color: #ffffff;
}
.tabelle_akt_6 {
	background-color: #10B87A;
	color: #000000;
}
.tabelle_akt_4 {
	background-color: #00C848;
	color: #000000;
}
.tabelle_akt_2 {
	background-color: #00E452;
	color: #000000;
}

.tabelle_akt_0 {
	background-color: #00EF7C;
	color: #000000;
}
.tabelle_akt__2 {
	background-color: #A0EAF7;
	color: #000000;
}
.tabelle_akt__4 {
	background-color: #80E0F7;
	color: #000000;
}
.tabelle_akt__6 {
	background-color: #51CBFA;
	color: #000000;
}
.tabelle_akt__8 {
	background-color: #44B1F6;
	color: #000000;
}
.tabelle_akt__10 {
	background-color: #348CED;
	color: #ffffff;
}
.tabelle_akt__12 {
	background-color: #2460E2;
	color: #ffffff;
}
.tabelle_akt__14 {
	background-color: #1B34D7;
	color: #ffffff;
}
.tabelle_akt__16 {
	background-color: #1C0DCF;
	color: #ffffff;
}
.tabelle_akt__18 {
	background-color: #5D04D8;
	color: #ffffff;
}
.tabelle_akt__20 {
	background-color: #8904E1;
	color: #ffffff;
}
.tabelle_akt__22 {
	background-color: #AF05E3;
	color: #ffffff;
}

